Bug 440414 - Please add bugzilla.adiscon.com (rsyslog bugzilla) for external bug references
Please add bugzilla.adiscon.com (rsyslog bugzilla) for external bug references
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Noura El hawary
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-03 09:30 EDT by Jonathan Kamens
Modified: 2009-04-22 07:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-22 07:21:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2008-04-03 09:30:44 EDT
Would be nice to be able to create an external bug reference to 
bugzilla.adiscon.com.
Comment 1 David Lawrence 2009-04-17 17:29:27 EDT
Noura, can you handle adding this URL to the external bug references with eng-systems?

Thanks
Dave
Comment 2 Noura El hawary 2009-04-20 07:35:32 EDT
(In reply to comment #1)
> Noura, can you handle adding this URL to the external bug references with
> eng-systems?
> 
> Thanks
> Dave  

Hey Dave,

Sent request to eng-systems to run:

mysql> insert into external_bugzilla (url, description, full_url, is_bz) values ('http://bugzilla.adiscon.com/', 'Adiscon','http://bugzilla.adiscon.com/show_bug.cgi?id=%id%', 0);


Cheers,
Noura
Comment 3 Noura El hawary 2009-04-22 07:21:43 EDT
That is now live.

Closing bug.

Noura

Note You need to log in before you can comment on or make changes to this bug.